<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/09
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <!-- <meta charset="UTF-8"> -->
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/ConservationPlanRegistration.css">
    <link rel="stylesheet" href="../css/custerm.css">
    <script type="text/javascript" src="../js/ConservationPlanRegistration.js"></script>
</head>

<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <li>
                                        <a href="ConservationPlan"><span> 保全計画一覧 </span></a>
                                    </li>
                                    <li>
                                        <a href="InspectionPlanList.html"><span>保全計画参照</span></a>
                                    </li>

                                    <li>
                                        <span id="child1"></span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">
        <label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
        <label class="textColorHeader" style="margin-left: 35px;">設備　：　10号機</label>
        <label class="textColorHeader" style="margin-left: 35px;">予定　：　YYYY年MM月 第１週</label>
    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <div class="div2">
        <div class="divKensaku">
            <div class="divTable ">
                <div class="divTableHead">
                    <table class="mainTable" border="1" rules="all" id="myTable">
                        <!-- ------------------------------------------------------------ -->
                        <thead class="tableHeaderBackground">
                            <tr>
                                <td class="tableHeaderText paddingleft tableHeader" style=" height: 45px;">
                                    優先順位
                                    <!-- <span class="spanRequired">必須</span> -->
                                </td>
                                <td class="tableHeaderText paddingleft " style="width: 70%;">
                                    <select name="YuusenSelect" id="YuusenSelect"
                                        onchange="changeSelectYuusen(this.value);"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option id="opition" value="1" checked>未入力</option>
                                        <option id="opition" value="2">毎月実施</option>
                                        <option id="opition" value="3">毎週実施</option>
                                        <option id="opition" value="4">1週目</option>
                                        <option id="opition" value="5">2週目</option>
                                        <option id="opition" value="6">3週目</option>
                                        <option id="opition" value="7">4週目</option>
                                        <option id="opition" value="8">最終週</option>
                                    </select>
                                </td>
                            </tr>
                        </thead>
                        <!-- ------------------------------------------------------------ -->
                        <thead class="tableHeaderBackground">
                            <tr>
                                <td class="tableHeaderText paddingleft tableHeader" style=" height: 45px;">
                                    項目
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " style="width: 70%;">
                                    <input type="text" id="inputKomoku" name="inputKomoku" style="width: 70%;"
                                        class="selectDateTime inputLeftMargin">
                                </td>
                            </tr>
                        </thead>
                        <!-- ------------------------------------------------------------ -->
                        <thead class="tableHeaderBackground">
                            <tr>
                                <td class="tableHeaderText paddingleft tableHeader" style=" height: 45px;">
                                    部品確認
                                    <!-- <span class="spanRequired">必須</span> -->
                                </td>
                                <td class="tableHeaderText paddingleft " style="width: 70%;">
                                    <select name="BuhinSelect" id="BuhinSelect"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option id="opition" value="1" checked>未入力</option>
                                        <option id="opition" value="2">〇</option>
                                    </select>
                                </td>
                            </tr>
                        </thead>
                        <!-- ------------------------------------------------------------ -->
                        <thead class="tableHeaderBackground">
                            <tr>
                                <td class="tableHeaderText paddingleft tableHeader" style=" height: 45px;">
                                    予定時間(分)
                                    <!-- <span class="spanRequired">必須</span> -->
                                </td>
                                <td class="tableHeaderText paddingleft ">
                                    <input type="number" id="inputYouteiJikan" name="inputYouteiJikan"
                                        style="width: 100px;" class="selectDateTime inputLeftMargin">
                                </td>
                            </tr>
                        </thead>
                        <!-- ------------------------------------------------------------ -->
                        <thead class="tableHeaderBackground">
                            <tr>
                                <td class="tableHeaderText paddingleft tableHeader" style=" height: 45px;">
                                    担当者
                                    <!-- <span class="spanRequired">必須</span> -->
                                </td>
                                <td class="tableHeaderText paddingleft ">
                                    <select name="tantoushaSelect" id="tantoushaSelect"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option></option>
                                        <option id="opition" value="1">技術員</option>
                                        <option id="opition" value="2">オペレーター</option>
                                    </select>
                                </td>
                            </tr>
                        </thead>
                        <!-- ------------------------------------------------------------ -->
                        <thead class="tableHeaderBackground">
                            <tr>
                                <td class="tableHeaderText paddingleft tableHeader" style=" height: 45px;">
                                    立上げ時確認事項
                                    <!-- <span class="spanRequired">必須</span> -->
                                </td>
                                <td class="tableHeaderText paddingleft ">
                                    <input type="text" id="inputkakuninjikou" name="inputkakuninjikou" style="width: 90%;"
                                        class="selectDateTime inputLeftMargin">
                                </td>
                            </tr>
                        </thead>

                        <!-- ------------------------------------- -->
                        <thead class="tableHeaderBackground">
                            <tr id="tr_jisshihindo">
                                <td class="tableHeaderText paddingleft tableHeader" style=" height: 45px; width: 350px;"
                                    colspan="2">実施タイミング
                                </td>
                            </tr>
                        </thead>

                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_jisshibi">
                                <td class="tableHeaderText paddingleft tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    実施日
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <input type="date" id="datejisshibi" name="date1"
                                    class="selectDateTime selectFontSize inputLeftMargin">
                                    <select name="jisshibiSelect" id="jisshibiSelect"
                                        onchange="changeSelectJisshibi(this.value);"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option id="DateDesignation" value="1">日付指定</option>
                                        <option id="optionFirstDay" value="2">稼働日初日</option>
                                        <option id="optionLastWorkingDay" value="3">稼働日最終日</option>
                                    </select>
                                </td>
                            </tr>
                        </thead>

                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_Youbi">
                                <td class="tableHeaderText paddingleft  tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    曜日
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">

                                    <div class="area">

                                        <input type="radio" name="tab_name1" frameborder="0" id="tabSunday">
                                        <label class="tab_class1" for="tabSunday">日
                                        </label>
                                        <input type="radio" name="tab_name1" id="tabMonday">
                                        <label class="tab_class1" for="tabMonday">
                                            月
                                        </label>
                                        <input type="radio" name="tab_name1" id="tabTusday">
                                        <label class="tab_class1" for="tabTusday">火</label>

                                        <input type="radio" name="tab_name1" id="tabWednesday">
                                        <label class="tab_class1" for="tabWednesday">
                                            水
                                        </label>
                                        <input type="radio" name="tab_name1" id="tabThursday">
                                        <label class="tab_class1" for="tabThursday">木
                                        </label>

                                        <input type="radio" name="tab_name1" id="tabFriday">
                                        <label class="tab_class1" for="tabFriday">
                                            金
                                        </label>
                                        <input type="radio" name="tab_name1" id="tabSaturday">
                                        <label class="tab_class1" for="tabSaturday">
                                            土
                                        </label>

                                    </div>

                                </td>
                            </tr>
                        </thead>
                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_hizukei">
                                <td class="tableHeaderText paddingleft  tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    日付
                                    <span id="hiddenhizo" class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <input type="date" id="date1" name="date1"
                                        class="selectDateTime selectFontSize inputLeftMargin">
                                    <input type="number" id="date2" name="date2" onchange="inputdate2()"
                                        style="width: 100px;" class="selectDateTime selectFontSize inputLeftMargin"
                                        min="1" max="31">
                                    <label id="lbNichi">日</label>

                                </td>
                            </tr>
                        </thead>

                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_kinmu">
                                <td class="tableHeaderText paddingleft tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    勤務
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <select name="kinmuSelect" id="kinmuSelect"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option id="optionShift4" value="1">指定なし</option>
                                        <option id="optionShift1" value="2">１直</option>
                                        <option id="optionShift2" value="3">２直</option>
                                        <option id="optionShift3" value="4">３直</option>
                                    </select>
                                </td>
                            </tr>
                        </thead>

                    </table>
                </div>
                <!-- ---------------sua---------------------- -->
            </div>
        </div>
    </div>
    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->
    <!-- <div class="div3">
        
     </div> -->
    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->

</body>
<footer>
    <div>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonExit"
            style="float: left; margin-left: 30px; margin-bottom: 15px;" onclick="btnCancel()">戻る</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonRegistration"
            style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick="btnToroku()">登録</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonEdit" onclick="buttonEdit()"
            style="float: right; margin-right: 10px; visibility: hidden;">編集</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonDelete" onclick="buttonDelete()"
            style="margin-right: 15px;float: right; visibility: hidden;">削除</button>
    </div>
</footer>

</html>